'use strict';

angular.module('qusion.common', [
    'qusion.common.logger',
    'qusion.common.date'
])
    .service('Common', [
        'Logger',
        'Date',
        function(Logger, Date) {
            return {
                Logger: Logger,
                Date: Date
            };
        }
    ]);